PROC:CFG_1.0::
MMC_TYPE:

-domain_type PW_SYSTEM -text_id 96,1 -reconfig -add_f 1 \
-attributes_id PW_SYSTEM_ATTRIBUTE -outline_type PW_SYSTEM_OUTLINE \
-outline_inst_name system_outline

-domain_type PW_FUNCTION -text_id 96,41 -reconfig -add_f 1 \
-attributes_id PW_FUNCTION_ATTRIBUTE -outline_type PW_FUNCTION_OUTLINE \
-outline_inst_name function_outline

-domain_type PW_EQUIPMENT -text_id 96,61 -reconfig -add_f 1 \
-attributes_id PW_EQUIPMENT_ATTRIBUTE -outline_type PW_EQUIPMENT_OUTLINE \
-outline_inst_name equipment_outline

-domain_type PW_BRUSHFACTOR -text_id 96,81 -reconfig -add_f 1 \
-attributes_id PW_BRUSHFACTOR_ATTRIBUTE -outline_type PW_BRUSHFACTOR_OUTLINE \
-outline_inst_name brushfactor_outline

PW_SYSTEM_ATTRIBUTE = MMC_ATTRIBUTE:

-attribute_id name -text_id 96,3 -reconfig -present_type SIMPLE \
-change_type TEXT -char_length 16

-attribute_id pw_function -text_id 96,5 -reconfig -present_type SIMPLE \
-change_type CHOICE_INSTANCE -choices_type_name PW_FUNCTION

-attribute_id pw_equipment -text_id 96,6 -reconfig -present_type SIMPLE \
-change_type CHOICE_INSTANCE -choices_type_name PW_EQUIPMENT

-attribute_id pw_brushfactor -text_id 96,7 -reconfig -present_type SIMPLE \
-change_type CHOICE_INSTANCE -choices_type_name PW_BRUSHFACTOR

PW_SYSTEM_OUTLINE = MMC_OUTLINE:

-Name system_outline -header_id 96,2 -dsp_parms 1,0,0,0

PW_FUNCTION_ATTRIBUTE = MMC_ATTRIBUTE:

-attribute_id name -text_id 96,43 -reconfig -present_type SIMPLE \
-change_type TEXT -char_length 16

-attribute_id di_repos_enable -text_id 96,89 -reconfig -present_type SIMPLE \
-change_type TEXT -char_length 16

-attribute_id do_repos_finished -text_id 96,90 -reconfig -present_type SIMPLE \
-change_type TEXT -char_length 16

-attribute_id repos_without_reverse -text_id 96,102 -reconfig -present_type SIMPLE \
-change_type FKBAR  -fkbar_id ON_OFF_FKBAR

-attribute_id di_tch_pnt -text_id 96,75  -reconfig -present_type SIMPLE \
-change_type TEXT -char_length 16

-attribute_id di_ack_ok -text_id 96,76 -reconfig -present_type SIMPLE \
-change_type TEXT -char_length 16

-attribute_id di_stop -text_id 96,65  -reconfig -present_type SIMPLE \
-change_type TEXT -char_length 16

-attribute_id di_process_stop 	-text_id 96,66 	-reconfig -present_type SIMPLE \
-change_type TEXT -char_length 16

-attribute_id regain_speed -text_id 96,44 -reconfig -present_type SIMPLE \
-change_type FLOAT

-attribute_id restart_time -text_id 96,45 -reconfig -present_type SIMPLE \
-change_type FLOAT

-attribute_id preset_time -text_id 96,64 -reconfig -present_type SIMPLE \
-change_type FLOAT

-attribute_id no_of_apps -text_id 96,92 -reconfig -present_type SIMPLE \
-change_type INTEGER -char_length 16

-attribute_id stop_brush_no -text_id 96,93 -reconfig -present_type SIMPLE \
-change_type INTEGER

-attribute_id ready_brush_no -text_id 96,95 -reconfig -present_type SIMPLE \
-change_type INTEGER

-attribute_id di_process_ready -text_id 96,97 -reconfig -present_type SIMPLE \
-change_type TEXT

-attribute_id wait_proc_time -text_id 96,98 -reconfig -present_type SIMPLE \
-change_type INTEGER

-attribute_id do_paintsync -text_id 96,99 -reconfig -present_type SIMPLE \
-change_type TEXT -char_length 16



PW_FUNCTION_OUTLINE = MMC_OUTLINE:

-Name function_outline -header_id 96,42 -dsp_parms 1,0,0,0

PW_EQUIPMENT_ATTRIBUTE = MMC_ATTRIBUTE:

-attribute_id name 		-text_id 96,63 	-reconfig -present_type SIMPLE \
				-change_type TEXT -char_length 16

-attribute_id do_enable_equip 	-text_id 96,67 	-reconfig -present_type SIMPLE \
				-change_type TEXT -char_length 16

-attribute_id ao_paint 		-text_id 96,70 	-reconfig -present_type SIMPLE \
				-change_type TEXT -char_length 16

-attribute_id ao_atom_air 	-text_id 96,71 	-reconfig -present_type SIMPLE \
				-change_type TEXT -char_length 16

-attribute_id ao_fan_air 	-text_id 96,72 -reconfig -present_type SIMPLE \
				-change_type TEXT -char_length 16



-attribute_id go_cur_brushno -text_id 96,96 	-reconfig -present_type SIMPLE \
				-change_type TEXT -char_length 16

PW_EQUIPMENT_OUTLINE = MMC_OUTLINE:

-Name equipment_outline -header_id 96,62 -dsp_parms 1,0,0,0

PW_BRUSHFACTOR_ATTRIBUTE = MMC_ATTRIBUTE:

-attribute_id name -text_id 96,83 -reconfig -present_type SIMPLE \
-change_type TEXT -char_length 16

-attribute_id paint -text_id 96,84 -reconfig -present_type SIMPLE \
-change_type FLOAT

-attribute_id atom_air -text_id 96,85 -reconfig -present_type SIMPLE \
-change_type FLOAT

-attribute_id fan_air -text_id 96,86 -reconfig -present_type SIMPLE \
-change_type FLOAT



PW_BRUSHFACTOR_OUTLINE = MMC_OUTLINE:

-Name brushfactor_outline -header_id 96,82 -dsp_parms 1,0,0,0


ON_OFF_FKBAR = MMC_FKEY:

-text_id 96,100  -fktype SETA  -setcode 1 
-text_id 96,101  -fktype SETA  -setcode 0 


